{#----------------------------------------------------------------------------+
| Copyright © Guichet Entreprises - All Rights Reserved
|   All Rights Reserved.
|   Unauthorized copying of this file, via any medium is strictly prohibited
|   Dissemination of this information or reproduction of this material
|   is strictly forbidden unless prior written permission is obtained
|   from Guichet Entreprises.
+--------------------------------------------------------------------------- #}
{%- if begin is defined %}
    </div>
    <section id="{{fresh_uid}}" 
            {% if color is defined %} class="{{color}}"{%- endif %}
            {%- if image is defined %}
            data-background="{{res_root_path}}/{{lib_image[image]}}"
            {% else %}
            data-background="{{res_root_path}}/images/guichetEntreprises.jpeg"
            {%- endif %}
            data-shaded="yes" data-fixed="yes">
    <div class="container">
    <div class="header">
            {%- if text is defined %}
                <h2 class="title">{{text}}</h2>
            {%- endif %}
{% endif -%}

{%- if end is defined %}
    </div>
    </div>
    </section>
    <div class="container" >
{% endif -%}

